<ul class="ace-thumbnails clearfix" id="{{ id }}">
    {% for image in photos %}
        <li id="imageann{{ image.id }}">
            <a href="{{ asset("uploads/applications/"~image.name) }}" data-rel="colorbox">
                <div  class="square" style="background-image: url({{ asset('uploads/applications/'~image.name) }})"></div>
            <!--<img width="150" height="150" alt="150x150" src="{{ asset('uploads/applications/'~image.name) }}" />-->
            </a>
            <div class="tools tools-top in">
                <a href="#" class="pull-right" onclick="killimage(event,'imageann{{ image.id }}' ,'{{ image.id }}')">
                    <i class="ace-icon fa fa-times red"></i>
                </a>
            </div>
        </li>
    {% endfor %}
</ul>
<style>
    .square {
        width: 250px;
        height: 250px;
        background-repeat:no-repeat;
        background-position: center center;
        min-height:100%;

    }
</style>